<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF01'>
/****************************************************************************/
/* GF01 ( ﾃｰﾌﾞﾙｽﾍﾟｰｽ定義 )                                                  */
/* Created : 2022/11/10 17:41:48                                            */
/****************************************************************************/


<EXEC_SQL>
ALTER TABLE GF01 DROP CONSTRAINT GF01_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF01 ADD CONSTRAINT GF01_LUQ UNIQUE( SYSTEM_ID,TBLSYU,FILE_NAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF01_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF01_SA ON GF01( SYSTEM_ID,TBLSYU,TABLESPACE_NAME )
</EXEC_SQL>
</ROWSET>
